Name: kde-l10n-ml
Version: 4.3.5
Release: %mkrel 1
Summary: Language files for KDE4 Malayalam
Group: System/Internationalization
BuildRoot: %{_tmppath}/%{name}-%{version}-%{release}-buildroot
License: GPLv2+
URL: http://www.kde.org
BuildArch: noarch
Source:	ftp://ftp.kde.org/pub/kde/stable/%{version}/src/kde-l10n/kde-l10n-ml-%{version}.tar.bz2
BuildRequires: gettext >= 0.15
BuildRequires: kdelibs4-devel
Requires: locales-ml
Provides: kde4-l10n
Provides: kde4-l10n-ml = %{version}
Obsoletes: kde4-l10n-ml < 4.3.0

Obsoletes:    gwenview-i18n < 1.4.2-2

%description 
Provides additional Malayalam translations for KDE 4

%files 
%defattr(-,root,root,-)
%{_kde_datadir}/*/*

#------------------------------------------------------------------------------------------------

%prep
%setup -q

%build

%cmake_kde4
%make

%install
rm -rf %buildroot

make -C build install DESTDIR=%buildroot

%clean
rm -rf %buildroot



%changelog
* Fri Jan 29 2010 Nicolas Lécureuil <nlecureuil@mandriva.com> 4.3.5-1mdv2010.0
+ Revision: 498034
- Update to kde 4.3.5

  + Funda Wang <fwang@mandriva.org>
    - new version 4.3.4

* Tue Oct 06 2009 Helio Chissini de Castro <helio@mandriva.com> 4.3.2-1mdv2010.0
+ Revision: 454822
- New upstream release 4.3.2.

* Tue Sep 01 2009 Helio Chissini de Castro <helio@mandriva.com> 4.3.1-1mdv2010.0
+ Revision: 423278
- New upstream release 4.3.1.

* Thu Aug 06 2009 Funda Wang <fwang@mandriva.org> 4.3.0-2mdv2010.0
+ Revision: 410595
- obsoletes kde4-l10n

* Tue Aug 04 2009 Helio Chissini de Castro <helio@mandriva.com> 4.3.0-1mdv2010.0
+ Revision: 409476
- New upstream release 4.3.0.

* Sun Jul 26 2009 Funda Wang <fwang@mandriva.org> 4.2.98-1mdv2010.0
+ Revision: 399927
- new version 4.2.98

* Sat Jul 11 2009 Funda Wang <fwang@mandriva.org> 4.2.96-1mdv2010.0
+ Revision: 394418
- new version 4.2.96

* Sun Jul 05 2009 Funda Wang <fwang@mandriva.org> 4.2.95-1mdv2010.0
+ Revision: 392414
- new version 4.2.95

* Fri May 08 2009 Funda Wang <fwang@mandriva.org> 4.2.85-1mdv2010.0
+ Revision: 373122
- New version 4.2.85

* Mon Mar 30 2009 Helio Chissini de Castro <helio@mandriva.com> 4.2.2-1mdv2009.1
+ Revision: 362517
- New upstream version 4.2.2

* Wed Mar 04 2009 Helio Chissini de Castro <helio@mandriva.com> 4.2.1-1mdv2009.1
+ Revision: 348502
- Update with 4.2.1

* Tue Jan 27 2009 Funda Wang <fwang@mandriva.org> 4.2.0-1mdv2009.1
+ Revision: 334275
- New version 4.2.0

* Sat Jan 10 2009 Funda Wang <fwang@mandriva.org> 4.1.96-1mdv2009.1
+ Revision: 328022
- 4.2 rc1

  + Helio Chissini de Castro <helio@mandriva.com>
    - New upstream version 4.1.96

* Sun Dec 21 2008 Funda Wang <fwang@mandriva.org> 4.1.85-1mdv2009.1
+ Revision: 317056
- 4.2 beta2

* Wed Nov 19 2008 Helio Chissini de Castro <helio@mandriva.com> 4.1.80-1mdv2009.1
+ Revision: 304605
- Update with 4.2 Beta 1 - 4.1.80

* Mon Sep 29 2008 Helio Chissini de Castro <helio@mandriva.com> 4.1.2-1mdv2009.0
+ Revision: 289415
- Update to 4.1.2

* Thu Sep 04 2008 Funda Wang <fwang@mandriva.org> 4.1.1-1mdv2009.0
+ Revision: 280171
- New version 4.1.1

* Sun Aug 03 2008 Funda Wang <fwang@mandriva.org> 4.1.0-2mdv2009.0
+ Revision: 261791
- rebuild
- import kde4-l10n-ml

